## aptik-gtk 18.8

=== debian/changelog ===
aptik-gtk (18.8-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Switch from native to quilt source format.
  * Bump up to debhelper 9 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Sep 2018 18:29:53 -0700

aptik-gtk (18.8) bionic; urgency=medium

  * Updated for Aptik v18.8

 -- Tony George <tony.george.kol@gmail.com>  Sat, 04 Aug 2018 10:00:00 +0530
 

aptik-gtk (18.6) xenial; urgency=medium

  * Packages: Added dropdown filter for package category

  * Remember selections for every run

  * Use radio buttons for selecting UI and backup mode

  * Added additional checks to verify if backup path is valid

  * Switch to General page if path is invalid

  * Fixed scrolling issue with terminal

  * Mounts: Prompt user for listing crypttab entries on Arch Linux

  * Fixed build issue with newer version of libvte291
  
  * UI improvements

 -- Tony George <tony.george.kol@gmail.com>  Sat, 30 Jun 2018 10:00:00 +0530

aptik-gtk (18.5.2) xenial; urgency=medium

  * Added options for selecting UI layout - simple, advanced, and expert

  * User will be prompted for authorization once on startup

  * Exit application if terminal is closed or auth prompt is dismissed

  * Show status animation for some sections instead of switching to terminal window

  * Added section for Files

  * Added section for Scripts
  
  * UI improvements

 -- Tony George <tony.george.kol@gmail.com>  Sat, 12 May 2018 10:00:00 +0530

aptik-gtk (18.5.1) xenial; urgency=medium

  * Copy deb files to backup location when drag-dropped on window

  * UI improvements

 -- Tony George <tony.george.kol@gmail.com>  Thu, 03 May 2018 10:00:00 +0530

aptik-gtk (18.5) xenial; urgency=medium

  * Initial Release

 -- Tony George <tony.george.kol@gmail.com>  Tue, 01 May 2017 10:00:00 +0530
 
