=== debian/control ===
Source: aptik-gtk
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9), 
               autotools-dev,
               valac (>= 0.36), 
               libgtk-3-dev, 
               libgee-0.8-dev, 
               libjson-glib-dev, 
               libvte-2.91-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: 
#Vcs-Browser:

Package: aptik-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         aptik, 
         aptitude, apt-transport-https,
         pv, dconf-cli
Replaces: aptik
Description: System migration utility for Linux (GTK Frontend)
 System migration utility for Linux (GTK Frontend)
